<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4888" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Licensing - Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="Licensing - Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Licensing - Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/webflow.css" rel="stylesheet" type="text/css">
  <link href="../css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="robots" content="noindex">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="../index.html" class="nav-logo w-nav-brand"><img src="../images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d728740b" class="heading-wrapper">
        <h1 class="heading">Licensing</h1><img src="../images/Underline-1.svg" loading="lazy" alt="" class="underline-bottom-padding">
        <ul role="list">
          <li></li>
          <li></li>
          <li></li>
        </ul><img src="../images/pink_ellipse.svg" loading="lazy" data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d7287412" alt="" class="yellow-ellipse-heading-wrapper-left">
      </div>
    </div>
  </div>
  <div>
    <div data-w-id="a10bbdcc-d3a7-d137-34a6-65c70e99b708" style="opacity:0" class="container-700px no-paddings">
      <p>All graphical assets in this template are licensed for personal and commercial use. If you’d like to use a specific asset, please check the license below.</p>
      <h2>Images</h2>
      <p>Following images are sourced from Unsplash. Read about <a href="https://unsplash.com/license">Unsplash&#x27;s License</a>.</p>
      <div class="grid-3-columns"><img src="../images/testimonial_4testimonial_03.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/testimonial_4-p-500.png 500w, ../images/testimonial_4-p-800.png 800w, ../images/testimonial_4testimonial_03.webp 1104w" alt="a man taking a selfie with two children - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/testimonial_2testimonial_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/testimonial_2-p-500.png 500w, ../images/testimonial_2-p-800.png 800w, ../images/testimonial_2testimonial_01.webp 1104w" alt="a woman wearing glasses and a pink jacket - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/testimonial_3testimonial_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/testimonial_3-p-500.png 500w, ../images/testimonial_3-p-800.png 800w, ../images/testimonial_3testimonial_02.webp 1104w" alt="a woman with glasses smiling at the camera - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/hero_1hero.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/hero_1-p-500.png 500w, ../images/hero_1-p-800.png 800w, ../images/hero_1-p-1080.png 1080w, ../images/hero_1hero.webp 1304w" alt="a couple of women standing next to each other - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/testimonial_5testimonial_04.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/testimonial_5-p-500.png 500w, ../images/testimonial_5-p-800.png 800w, ../images/testimonial_5testimonial_04.webp 1104w" alt="a man with a beard and glasses is smiling - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/about_3about_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/about_3-p-500.png 500w, ../images/about_3-p-800.png 800w, ../images/about_3about_02.webp 1104w" alt="a group of people wearing masks and gloves - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/about_2about_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/about_2-p-500.png 500w, ../images/about_2-p-800.png 800w, ../images/about_2about_01.webp 1104w" alt="a group of people picking up trash on a beach - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_2team_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/team_2-p-500.png 500w, ../images/team_2team_01.webp 504w" alt="a man with a hat and glasses holding a camera - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_9team_08.webp" loading="lazy" alt="a woman sitting in a chair in front of a window - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_8team_07.webp" loading="lazy" alt="a woman with long hair smiling in a greenhouse - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_5team_04.webp" loading="lazy" alt="a woman smiling and wearing a blue and brown dress - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_4team_03.webp" loading="lazy" alt="a man sitting on steps with his hands in his pockets - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_7team_06.webp" loading="lazy" alt="a man with a beard wearing a yellow shirt - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_3team_02.webp" loading="lazy" alt="a woman in a black dress sitting down - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/team_6team_05.webp" loading="lazy" alt="a man with a beard and glasses looking at the camera - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame_1Frame.webp" loading="lazy" alt="a close up of a person wearing a jean jacket - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-10_1Frame-10.webp" loading="lazy" alt="a group of young children standing next to each other - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-1_1Frame-1.webp" loading="lazy" alt="woman with flowers on her head smiling  - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-5_1Frame-5.webp" loading="lazy" alt="a young girl wearing a fireman&#x27;s helmet and ear phones - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-2_1Frame-2.webp" loading="lazy" alt="a man and a woman are hugging each other - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-9_1Frame-9.webp" loading="lazy" alt="a group of people sitting at a table working on computers - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-4_1Frame-4.webp" loading="lazy" alt="a bag full of soda cans sitting on the ground - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-8_1Frame-8.webp" loading="lazy" alt="a man in a volunteer shirt is on his cell phone - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-7_1Frame-7.webp" loading="lazy" alt="a cat standing on top of a tree branch - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-6_1Frame-6.webp" loading="lazy" alt="a group of people in blue shirts and white hats - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/Frame-3_1Frame-3.webp" loading="lazy" alt="a couple of young boys standing next to each other - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_01-p-500.webp 500w, ../images/locations_01-p-800.webp 800w, ../images/locations_01-p-1080.webp 1080w, ../images/locations_01.webp 1104w" alt="a view of a city with a very tall building - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_04.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_04-p-500.webp 500w, ../images/locations_04-p-800.webp 800w, ../images/locations_04-p-1080.webp 1080w, ../images/locations_04.webp 1104w" alt="a view of a city with tall buildings - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_07.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_07-p-500.webp 500w, ../images/locations_07-p-800.webp 800w, ../images/locations_07-p-1080.webp 1080w, ../images/locations_07.webp 1104w" alt="a view of a city with tall buildings - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_02-p-500.webp 500w, ../images/locations_02-p-800.webp 800w, ../images/locations_02-p-1080.webp 1080w, ../images/locations_02.webp 1104w" alt="a city street lined with tall buildings and trees - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_05.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_05-p-500.webp 500w, ../images/locations_05-p-800.webp 800w, ../images/locations_05-p-1080.webp 1080w, ../images/locations_05.webp 1104w" alt="a view of a city with a river running through it - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_03.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_03-p-500.webp 500w, ../images/locations_03-p-800.webp 800w, ../images/locations_03-p-1080.webp 1080w, ../images/locations_03.webp 1104w" alt="an aerial view of a city with tall buildings - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_06.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_06-p-500.webp 500w, ../images/locations_06-p-800.webp 800w, ../images/locations_06-p-1080.webp 1080w, ../images/locations_06.webp 1104w" alt="a city street with tall buildings and a clock tower - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/locations_08.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/locations_08-p-500.webp 500w, ../images/locations_08-p-800.webp 800w, ../images/locations_08-p-1080.webp 1080w, ../images/locations_08.webp 1104w" alt="a city street filled with lots of tall buildings - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/organisation_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/organisation_01-p-500.webp 500w, ../images/organisation_01-p-800.webp 800w, ../images/organisation_01.webp 1008w" alt="a woman standing in front of a whiteboard with writing on it - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/organisation_05.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/organisation_05-p-500.webp 500w, ../images/organisation_05-p-800.webp 800w, ../images/organisation_05.webp 1008w" alt="a couple of men standing on top of a sandy beach - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/organisation_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/organisation_02-p-500.webp 500w, ../images/organisation_02-p-800.webp 800w, ../images/organisation_02.webp 1008w" alt="a woman sitting at a table talking to another woman - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/organisation_03.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/organisation_03-p-500.webp 500w, ../images/organisation_03-p-800.webp 800w, ../images/organisation_03.webp 1008w" alt="a woman in a white shirt and some boxes - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/organisation_04.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/organisation_04-p-500.webp 500w, ../images/organisation_04-p-800.webp 800w, ../images/organisation_04.webp 1008w" alt="a man in a face mask and a man in a black t - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_02-p-500.webp 500w, ../images/story_02-p-800.webp 800w, ../images/story_02.webp 1008w" alt="a group of people wearing masks and gloves - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_01-p-500.webp 500w, ../images/story_01-p-800.webp 800w, ../images/story_01.webp 1008w" alt="a group of people picking up trash on a beach - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_04.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_04-p-500.webp 500w, ../images/story_04-p-800.webp 800w, ../images/story_04.webp 1008w" alt="a group of people standing around a box of cards - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_03.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_03-p-500.webp 500w, ../images/story_03-p-800.webp 800w, ../images/story_03.webp 1008w" alt="a group of people sitting around a table with laptops - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_03.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_03-p-500.webp 500w, ../images/story_inline_03-p-800.webp 800w, ../images/story_inline_03-p-1080.webp 1080w, ../images/story_inline_03.webp 1304w" alt="a man and a woman holding a bag of trash - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_2.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_2-p-500.webp 500w, ../images/story_inline_2-p-800.webp 800w, ../images/story_inline_2-p-1080.webp 1080w, ../images/story_inline_2.webp 1304w" alt="a group of people standing on top of a sandy beach - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_04.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_04-p-500.webp 500w, ../images/story_inline_04-p-800.webp 800w, ../images/story_inline_04-p-1080.webp 1080w, ../images/story_inline_04.webp 1304w" alt="a group of people in blue shirts and white hats - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_3.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_3-p-500.webp 500w, ../images/story_inline_3-p-800.webp 800w, ../images/story_inline_3-p-1080.webp 1080w, ../images/story_inline_3.webp 1304w" alt="a person on a beach with a surfboard - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_02.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_02-p-500.webp 500w, ../images/story_inline_02-p-800.webp 800w, ../images/story_inline_02-p-1080.webp 1080w, ../images/story_inline_02.webp 1304w" alt="a man wearing a face mask in a grocery store - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_4.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_4-p-500.webp 500w, ../images/story_inline_4-p-800.webp 800w, ../images/story_inline_4-p-1080.webp 1080w, ../images/story_inline_4.webp 1304w" alt="a couple of men standing next to each other in a room - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_10.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_10-p-500.webp 500w, ../images/story_inline_10-p-800.webp 800w, ../images/story_inline_10-p-1080.webp 1080w, ../images/story_inline_10.webp 1304w" alt="a man unloading boxes from the back of a car - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_9.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_9-p-500.webp 500w, ../images/story_inline_9-p-800.webp 800w, ../images/story_inline_9-p-1080.webp 1080w, ../images/story_inline_9.webp 1304w" alt="a man in a face mask unloading boxes from the back of a truck - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_01.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_01-p-500.webp 500w, ../images/story_inline_01-p-800.webp 800w, ../images/story_inline_01-p-1080.webp 1080w, ../images/story_inline_01.webp 1304w" alt="a person writing on a piece of paper with a pen - Volunteer - Best Organization Website Webflow CMS Template" class="image-1-1"><img src="../images/story_inline_5.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_5-p-500.webp 500w, ../images/story_inline_5-p-800.webp 800w, ../images/story_inline_5-p-1080.webp 1080w, ../images/story_inline_5.webp 1304w" alt="a woman sitting at a table with paint and brushes - Volunteer - Best Organization Website Webflow CMS Template" class="image-1-1"><img src="../images/story_inline_6.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_6-p-500.webp 500w, ../images/story_inline_6-p-800.webp 800w, ../images/story_inline_6-p-1080.webp 1080w, ../images/story_inline_6.webp 1304w" alt="a person pointing at a laptop on a table - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_8.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_8-p-500.webp 500w, ../images/story_inline_8-p-800.webp 800w, ../images/story_inline_8-p-1080.webp 1080w, ../images/story_inline_8.webp 1304w" alt="a group of women sitting around a white table - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_7.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_7-p-500.webp 500w, ../images/story_inline_7-p-800.webp 800w, ../images/story_inline_7-p-1080.webp 1080w, ../images/story_inline_7.webp 1304w" alt="a woman standing in front of a building with bubbles in the air - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_12.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_12-p-500.webp 500w, ../images/story_inline_12-p-800.webp 800w, ../images/story_inline_12-p-1080.webp 1080w, ../images/story_inline_12.webp 1304w" alt="a group of people on a bus holding up signs - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_12.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_12-p-500.webp 500w, ../images/story_inline_12-p-800.webp 800w, ../images/story_inline_12-p-1080.webp 1080w, ../images/story_inline_12.webp 1304w" alt="a group of people on a bus holding up signs - volunteer - best organization website webflow CMS template" class="image-1-1"><img src="../images/story_inline_13.webp" loading="lazy" sizes="(max-width: 479px) 88vw, (max-width: 767px) 24vw, 185.33334350585938px" srcset="../images/story_inline_13-p-500.webp 500w, ../images/story_inline_13-p-800.webp 800w, ../images/story_inline_13-p-1080.webp 1080w, ../images/story_inline_13.webp 1304w" alt="a group of people standing next to a truck - volunteer - best organization website webflow CMS template" class="image-1-1"></div>
      <div class="spacer _48px"></div>
      <h2>Icons</h2>
      <p>Following icons are sourced from <a href="https://iconscout.com/unicons/">Unicons</a>. Unicons icons are free to use. <a href="https://iconscout.com/licenses#simple_license">View licence</a>.</p>
      <div class="icons-grid"><img src="../images/uil_instagram-alt-dark.svg" loading="lazy" id="w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77a-db8d4888" alt="instagram logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_youtube-dark.svg" loading="lazy" id="w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77b-db8d4888" alt="youtube logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_facebook-f-dark.svg" loading="lazy" id="w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77c-db8d4888" alt="facebook logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_arrow-left-dark.svg" loading="lazy" id="w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77d-db8d4888" alt="an arrow pointing to the - volunteer - best organization website webflow CMS template"><img src="../images/uil_arrow-right-dark.svg" loading="lazy" id="w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77e-db8d4888" alt="a black and white arrow pointing to the right - volunteer - best organization website webflow CMS template"></div>
      <div class="spacer _48px"></div>
      <h2>Fonts</h2>
      <p>This template uses <a href="https://fonts.google.com/specimen/Source+Sans+3/about">Source Sans Pro</a> font. This fonts isfree for commercial use.</p>
      <h2>Logos</h2>
      <p>This template uses logos designed by <a href="https://suton.studio">Suton Studio</a>. These logos are free for commercial use.</p>
      <div class="grid-3-columns"><img src="../images/logo.svg" loading="lazy" id="w-node-c2df8ae7-5463-5e61-6bfb-a0bf8076c05b-db8d4888" alt="volunteer logo - volunteer - best organization website webflow CMS template"><img src="../images/logo_organisation_02.svg" loading="lazy" id="w-node-ce4030c1-3a9d-da60-9b59-d2cc04131c96-db8d4888" alt="the environmental fellowship logo - volunteer - best organization website webflow CMS template"><img src="../images/logo_organisation_05.svg" loading="lazy" id="w-node-e262ffa6-ef50-86ba-2f13-6c7a15585811-db8d4888" alt="a white background with a black and yellow logo - volunteer - best organization website webflow CMS template"><img src="../images/logo_organisation_01.svg" loading="lazy" id="w-node-_695ae4f3-d9b2-3b2b-be06-69e13f888aaa-db8d4888" alt="the logo for the health hub - volunteer - best organization website webflow CMS template"><img src="../images/logo_organisation_04.svg" loading="lazy" id="w-node-_53d0779a-a463-2c3a-fa1e-d635e9369626-db8d4888" alt="a red fish with the words food supply chain on it - volunteer - best organization website webflow CMS template"><img src="../images/logo_organisation_03.svg" loading="lazy" id="w-node-d5ceecae-bf2b-6192-1014-748adb4eabc6-db8d4888" alt="a white background with a black and blue logo and a pink and blue logo - volunteer - best organization website webflow CMS template"></div>
      <h2>Illustrations</h2>
      <p>This template uses Illustrations designed by <a href="https://suton.studio">Suton Studio</a>. These Illustrations are free for commercial use.</p>
      <div class="grid-3-columns"><img src="../images/ellipse_number_01.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96de-db8d4888" alt="a blue number four in a white circle - volunteer - best organization website webflow CMS template"><img src="../images/ellipse_number_02.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96df-db8d4888" alt="a white circle with the number three in it - volunteer - best organization website webflow CMS template"><img src="../images/ellipse_number_03.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e0-db8d4888" alt="a white circle with the number two in it - volunteer - best organization website webflow CMS template"><img src="../images/ellipse_number_04.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e1-db8d4888" alt="a white circle with the letter f in it - volunteer - best organization website webflow CMS template"><img src="../images/yellow_ellipse_arrow.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e2-db8d4888" alt=""><img src="../images/yellow_ellipse.svg" loading="lazy" id="w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e3-db8d4888" alt=""><img src="../images/light_pink_ellipse.svg" loading="lazy" id="w-node-b3470a79-e197-e3b5-78cf-29b9c5c314b1-db8d4888" alt=""><img src="../images/green_ellipse.svg" loading="lazy" id="w-node-c879d7fe-a863-ff29-88b0-31cbbc75b506-db8d4888" alt=""><img src="../images/pink_ellipse_arrow.svg" loading="lazy" id="w-node-_1b007f52-2d77-f299-4aa5-81f8cd9cc9f2-db8d4888" alt=""><img src="../images/blue_ellipse.svg" loading="lazy" id="w-node-_8f3cdf6b-62f6-d9ee-866f-3e062456b908-db8d4888" alt=""><img src="../images/pink_ellipse.svg" loading="lazy" id="w-node-c660b753-3f48-1dce-50dd-2aea235340a8-db8d4888" alt=""><img src="../images/Eyebrows_left.svg" loading="lazy" id="w-node-_390a81b0-51d3-7c25-76f7-f41d7d610291-db8d4888" alt=""><img src="../images/Underline-5.svg" loading="lazy" id="w-node-cf8b6604-d306-55a8-d2af-582862c2a21a-db8d4888" alt=""><img src="../images/Underline-2.svg" loading="lazy" id="w-node-_906b55cd-819e-5045-4926-d3a990af0134-db8d4888" alt=""><img src="../images/Underline-4.svg" loading="lazy" id="w-node-_0a135800-5d8c-b6f7-a0e8-ca95714fdb93-db8d4888" alt=""><img src="../images/Arrow.svg" loading="lazy" id="w-node-af2fa077-87ac-c683-b842-63c6b3ea4a57-db8d4888" alt=""><img src="../images/Cross.svg" loading="lazy" id="w-node-_55add65d-def6-f43a-693f-8970a9cd1c2c-db8d4888" alt=""><img src="../images/Eyebrows_right.svg" loading="lazy" id="w-node-a4bacf0c-47b4-72f0-9bc1-bc44cca20fa4-db8d4888" alt=""><img src="../images/Underline-1.svg" loading="lazy" id="w-node-_6dfbf6ec-a941-9851-9581-358f888712bd-db8d4888" alt=""><img src="../images/Underline-3.svg" loading="lazy" id="w-node-_57313b78-b5ee-fb2f-1f89-4aa65c7c6923-db8d4888" alt=""><img src="../images/Spark.svg" loading="lazy" id="w-node-_2feb88c3-e2f8-d7c4-d0b6-5ceb8f95fea1-db8d4888" alt=""><img src="../images/uil_twitter-dark_1.svg" loading="lazy" id="w-node-c570bf21-fb34-e194-b23f-959e3150d289-db8d4888" alt="X logo blue - volunteer - best organization website webflow CMS template"><img src="../images/check.svg" loading="lazy" id="w-node-_8263c8c4-e9af-2c2f-0746-efe981dabf53-db8d4888" alt="a blue circle with a check mark in it - volunteer - best organization website webflow CMS template"></div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/webflow.js" type="text/javascript"></script>
</body>
</html>